
html > body .search_detailview .d_image	{position:relative;left:-5px;top:-5px;}
html > body .search_detailview .d_text	{position:relative;left:-2px;}
html > body .search_detailview .d_image2{position:relative;left:-2px;top:-2px;}
html > body .search_detailview .d_text2	{position:relative;left:14px;}
* html .search_detailview .d_image	{position:relative;left: 0px;top:-7px;}
* html .search_detailview .d_text	{position:relative;left:11px;}
* html .search_detailview .d_image2	{position:relative;left:10px;top: 0px;}
* html .search_detailview .d_text2	{position:relative;left:24px;}

.bonus_gray	{background:#e9ebe6;}
.bonus_h	{background:#c6c6c6;}
.bonus_hs	{background:#818689 url(//content.idine.com/z/pc/d/i/blp_select_arrow.gif) 215px 11px no-repeat;}
.bg_orange 	{background:#d9692e;}
.bg_darkblue 	{background:#174873;}
.bg_ban		{background:#818689;}
.fontblue,.fontdarkblue,.fontred, .bonus_d,.fontgreen,.labelColor .fonterrors{color:#d9692e;}

#backdrop {background:url(//content.idine.com/z/pc/d/i/bkg_1.gif);}
#repeater {background:url(//content.idine.com/z/pc/d/i/blue-bg.gif) 0 -2px repeat-x;}

#emailafriend_main #header{background:url(//content.idine.com/z/pc/d/i/emailafriend_header.jpg) left top no-repeat;width:425px;height:89px;}

.navElement 	  {font-weight:bold;  text-decoration:underline;     cursor:pointer; float:right; padding-left:5px;}
.currentSelection {font-weight:normal;text-decoration:none!important;cursor:default!important;}

/* ACCOUNT SNAPSHOT */

.snapshot .snapshot_header	 {background:url(//content.idine.com/z/pc/d/i/as_widget_header.png) no-repeat;height:18px;width:250px;}
* html .snapshot .snapshot_header{background:url(//content.idine.com/z/pc/d/i/as_widget_header.gif) no-repeat;height:18px;width:250px;}
.snapshot .open_btn {background:url(//content.idine.com/z/pc/d/i/as_btn_open.gif)  no-repeat;width:36px;height:7px;}
.snapshot .close_btn{background:url(//content.idine.com/z/pc/d/i/as_btn_close.png) no-repeat;width:36px;height:7px;}

/* HOMEPAGE ANON AND LOGGED IN */

#header h3, #header #headerlogo		{background:url('//content.idine.com/z/pc/d/i/header_logo1.gif');height:78px;}
#sitecontainer #searcharea #cszForm	{background:#f2f2f2;padding:5px;padding-left:18px;height:36px;margin:0px;}

#sitecontainer #searcharea #CityAjax, #search_error #CityAjax2,#membermain #CityAjax2,#detailsearch #cityZipdetailsearch #CityAjax3{width:247px;height:13px;}
#sitecontainer #searcharea .extendedSearch,#search_error .extendedSearch2,#membermain .extendedSearch2{position:absolute;top:14px;left:-260px;background-color:#FFFFFF;width:268px;border:1px solid #ccc;height:135px;overflow-y:scroll!important;display:none;filter:alpha(opacity=90);-moz-opacity:.90;opacity:.90;z-index: 9999!important;}

#headerlinkhome {width:282px;height:57px;z-index:5000;position:absolute;top:20px;left:30px;}

#vsaFromNavList li,#vsaToNavList li {margin:3px 3px 3px 0;padding-left:15px;background:url(//content.idine.com/z/pc/d/i/menu_arrow.gif) no-repeat;}

.loginButtonClosed {background:url(//content.idine.com/z/pc/d/i/loginpage_anon_btn_login.gif);width:65px;height:21px;margin:0;padding:0;border:none;cursor:pointer;}
.loginButtonClosed2{background:url(//content.idine.com/z/pc/d/i/hm_qcklg_login_btn.gif);width:57px;height:18px;margin:0;padding:0;border:none;cursor:pointer;}

.quickLoginForm2			   {background:url(//content.idine.com/z/pc/d/i/hm_qcklg_login_box.gif) no-repeat left top;z-index:1000;width:383px;height:77px;}
#sitecontainer #memberhome #col1 #search   {background:url(//content.idine.com/z/pc/d/i/home_anon_search_box.gif) no-repeat;margin-bottom: 4px;height:62px;}
#sitecontainer #memberhome #col1 #topcities{background:#D9DBD4;height:126px;}

/* ENROLLMENT ALL STEPS */

#addinfmain #level2 #tab1 {width:48.7em;padding:0px 15px 0px 0px;margin-top:10px;}
#addinfmain #level2 #tab2 {width:19em;padding:0px 20px 0px 15px;margin-top:10px; margin-bottom:15px;}
#addinfmain #level2 #tab3 {width:19em;padding:0px 20px 0px 15px;margin-top:10px; }

/* MEMBER LOGIN PAGE */

#loginmain #column1, #loginmain #column2{float:left;background:#818689;height:28.3em;width:240px;margin:18px;padding:10px 18px 0px 10px;color:#FFFFFF;}

/* JOIN NOW */

#joinmain #column1 {float:left;background:#1E5A96;width:59.4em;margin-right:12px;}

/* STATIC PAGES */

#staticmain #logoutmain {padding:81px 0px 0px 401px;}

/* HOW IT WORKS */

#howitworkshome #idmain #col2{background-color:#F1F2ED; width: 233px; height:200px;float:left;}
#howitworkshome .step {background:url(//content.idine.com/z/pc/d/i/pc-steps-anon.gif) no-repeat -170px -289px;width:66px;height:66px;}
#howitworkshome .step1{background:url(//content.idine.com/z/pc/d/i/pc-steps-anon.gif) no-repeat left top;width:270px;height:126px;}
#howitworkshome .step2{background:url(//content.idine.com/z/pc/d/i/pc-steps-anon.gif) no-repeat left -124px;width:270px;height:126px;}
#howitworkshome .step3{background:url(//content.idine.com/z/pc/d/i/pc-steps-anon.gif) no-repeat left -246px;width:105px;height:146px;margin-left:137px;}
#howitworkshome .step4{background:url(//content.idine.com/z/pc/d/i/pc-steps-anon.gif) no-repeat left top;width:270px;height:126px;}

/*AJAX SEARCH*/

#search_page .joinlogin_rewards div{color:#5b6064;} #search_page .joinlogin_rewards a{font:bold 12px Arial!important}

.merch_name_header {

	font-size: 18px; 
	color: #ffffff; 
	text-transform: uppercase;
}

.details_join_free_top 	  {border-top:7px solid #d9692e;border-bottom:3px solid #d9692e;padding: 15px 12px;margin-bottom:6px;height:104px;}
.details_join_free_bottom {border-top:3px solid #d9692e;border-bottom:7px solid #d9692e;padding: 15px 12px;}

.search_txtnew {color:#529CCB;}
div.row span.nhoodcheck {float:left;padding:0 0 0 2px; text-align:left;width:320px;}

/*SITE FEEDBACK*/

#sitefeedback_main #popheader {background:#818689;}

/* GLOBAL NAV - ANON*/

#header #globalnav{height:40px;background:url('//content.idine.com/z/pc/d/i/nav_bg.gif') 0 0 repeat-x;}

#sitecontainer #header #globalnav #topnav{list-style:none;}
#topnav li a	{display:block;height:40px;}
#topnav li	{margin:0px;padding:0px;float:left;}
#topnav		{margin:0px;padding:0px;list-style:none;}

#topnav #home a								{background:url('//content.idine.com/z/pc/d/i/global_nav_on_off.jpg');width:73px;}
#anonhomepage #topnav #home a, #memberhome #topnav #home a		{background:url('//content.idine.com/z/pc/d/i/global_nav_on_off.jpg');width:73px;background-position:0px 40px;}
#anonhomepage #topnav #home a:hover ,#topnav #home a:hover, 
#memberhome #topnav #home a:hover ,#topnav #home a:hover		{background:url('//content.idine.com/z/pc/d/i/global_nav_on_off.jpg');width:73px;background-position:0px 80px;}

#topnav #howitworks a							{background:url('//content.idine.com/z/pc/d/i/global_nav_on_off.jpg');width:149px;background-position:-73px 0px;}
#howitworkshome #topnav #howitworks a					{background:url('//content.idine.com/z/pc/d/i/global_nav_on_off.jpg');width:149px;background-position:-73px 40px;}
#howitworkshome #topnav #howitworks a:hover, #topnav #howitworks a:hover{background:url('//content.idine.com/z/pc/d/i/global_nav_on_off.jpg');width:149px;background-position:-73px 80px;}

#topnav #faqs a								{background:url('//content.idine.com/z/pc/d/i/global_nav_on_off.jpg');width:69px;background-position:-222px 0px;}
#faqshome #topnav #faqs a						{background:url('//content.idine.com/z/pc/d/i/global_nav_on_off.jpg');width:69px;background-position:-222px 40px;}
#faqshome #topnav #faqs a:hover, #topnav #faqs a:hover			{background:url('//content.idine.com/z/pc/d/i/global_nav_on_off.jpg');width:69px;background-position:-222px 80px;}

#topnav #bonuses a							{background:url('//content.idine.com/z/pc/d/i/global_nav_on_off.jpg');width:110px;background-position:-291px 0px;}
#bonus_home #topnav #bonuses a						{background:url('//content.idine.com/z/pc/d/i/global_nav_on_off.jpg');width:110px;background-position:-291px 40px;}
#bonus_home #topnav #bonuses a:hover, #topnav #bonuses a:hover		{background:url('//content.idine.com/z/pc/d/i/global_nav_on_off.jpg');width:110px;background-position:-291px 80px;}

#topnav #joinnow a							{background:url('//content.idine.com/z/pc/d/i/global_nav_on_off.jpg');width:99px;background-position:-401px 0px;}
#joinpage #topnav #joinnow a						{background:url('//content.idine.com/z/pc/d/i/global_nav_on_off.jpg');width:99px;background-position:-401px 40px;}
#joinpage #topnav #joinnow a:hover, #topnav #joinnow a:hover		{background:url('//content.idine.com/z/pc/d/i/global_nav_on_off.jpg');width:99px;background-position:-401px 80px;}


/* GLOBAL NAV - MEMBER - Longer Menu  */


#topnav #myfavorites a							{background:url('//content.idine.com/z/pc/d/i/home_nav_on_off.jpg');width:119px;background-position:-401px 0px;}
#myfavpage #topnav #myfavorites a					{background:url('//content.idine.com/z/pc/d/i/home_nav_on_off.jpg');width:119px;background-position:-401px 40px;}
#myfavpage #topnav #myfavorites a:hover, #topnav #myfavorites a:hover	{background:url('//content.idine.com/z/pc/d/i/home_nav_on_off.jpg');width:119px;background-position:-401px 80px;}

#topnav #myaccountcenter a						{background:url('//content.idine.com/z/pc/d/i/home_nav_on_off.jpg');width:172px;background-position:-520px 0px;}
#myaccounthome #topnav #myaccountcenter a				{background:url('//content.idine.com/z/pc/d/i/home_nav_on_off.jpg');width:172px;background-position:-520px 40px;}
#myaccounthome #topnav #myaccountcenter a:hover, #topnav #myaccountcenter a:hover
									{background:url('//content.idine.com/z/pc/d/i/home_nav_on_off.jpg');width:172px;background-position:-520px 80px;}

/* IHG RE BRANDING CHANGES */

body{font:11px Arial!important;}
a   {font:bold 11px Arial!important;color:#d9692e!important;text-decoration:none!important;} #topspan, #topspan a{font-size:10px!important;} 
#topcities-PCWE a, #globalnav a, #snapmsg a, #snapshot a, #loginmain #column1 a, #loginmain #column2 a, .bonus_hs a, .bonus_h a, .bg_gray_en .calign a{color:white!important} #topcities a {text-decoration:underline!important;color:#5b6064!important;} .bg_gray_en .calign a{font:bold 16px Arial!important;}
#footer{border:0!important;} #footer a{color:#6A6B65!important;font-weight:normal!important;} #srTable a, #loginform a{text-decoration:none!important;} .symbol_key h3{font:bold italic 20px Georgia!important;text-transform:capitalize!important;}
#staticmain #leftside{width:17em!important;} #staticmain #rightside{width:67em!important;border:0!important;} #staticmain #leftside a{font-weight:normal!important;}
#searcharea #advlink {padding-left:226px!important;} #section {width:30.5em;} #bonus_home #mojoBanner img{padding:0;margin:0 auto;} #bonus_home #mojoBanner{height:89px;}
#sitefeedback_main #popheader .text{font:bold italic 20px Georgia!important;} #remindPassword .fonterrors{color:#d9692e!important;font:11px Arial!important;} #sitecontainer #content2{width:625px!important;}
#rest_details .sub_header_text {font:bold 12px Arial!important;background:#f1f1f1!important;color:#020202!important;} #cszForm .fontwhite,.tabcenter .pointer,.tabcenter .pointer a,#tableHeader a,#staticmain #leftside a,.unsel_center a,.favListMerchName a,.print_close{color:#020202!important;}

#snapshot .userName { display: block !important; }
#snapshot .snapshotHeaderImage { display: none !important; }
